<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/views/log/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_column_message">
        <source>Message</source>
        <target>メッセージ</target>
        <alt-trans tool-id="xliff">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_column_plugin">
        <source>Plug-in</source>
        <target>プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Plug-in</source>
          <target>プラグイン</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in</source>
          <target>プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_column_date">
        <source>Date</source>
        <target>日付</target>
        <alt-trans tool-id="xliff">
          <source>Date</source>
          <target>日付</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Date</source>
          <target>日付</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_clear">
        <source>C&amp;lear Log Viewer</source>
        <target>ログ・ビューアーのクリア(&amp;L)</target>
        <alt-trans tool-id="xliff">
          <source>C&amp;lear Log Viewer</source>
          <target>ログ・ビューアーのクリア(&amp;L)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>C&amp;lear Log Viewer</source>
          <target>ログ・ビューアーのクリア(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_clear_tooltip">
        <source>Clear Log Viewer</source>
        <target>ログ・ビューアーのクリア</target>
        <alt-trans tool-id="xliff">
          <source>Clear Log Viewer</source>
          <target>ログ・ビューアーのクリア</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Clear Log Viewer</source>
          <target>ログ・ビューアーのクリア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_copy">
        <source>&amp;Copy</source>
        <target>コピー(&amp;C)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_delete">
        <source>&amp;Delete Log</source>
        <target>ログの削除(&amp;D)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Delete Log</source>
          <target>ログの削除(&amp;D)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete Log</source>
          <target>ログの削除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_delete_tooltip">
        <source>Delete Log</source>
        <target>ログの削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete Log</source>
          <target>ログの削除</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete Log</source>
          <target>ログの削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_export">
        <source>&amp;Export Log...</source>
        <target>ログのエクスポート(&amp;E)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Export Log...</source>
          <target>ログのエクスポート(&amp;E)...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Export Log...</source>
          <target>ログのエクスポート(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_exportLog">
        <source>Export Log</source>
        <target>ログのエクスポート</target>
        <alt-trans tool-id="xliff">
          <source>Export Log</source>
          <target>ログのエクスポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export Log</source>
          <target>ログのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_export_tooltip">
        <source>Export Log</source>
        <target>ログのエクスポート</target>
        <alt-trans tool-id="xliff">
          <source>Export Log</source>
          <target>ログのエクスポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export Log</source>
          <target>ログのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_exportEntry">
        <source>&amp;Export Entry...</source>
        <target>エントリーのエクスポート(&amp;E)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Export Entry...</source>
          <target>Export Entry(&amp;E)...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Export Entry...</source>
          <target>エントリーのエクスポート(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_exportEntry_tooltip">
        <source>Export Entry</source>
        <target>エントリーのエクスポート</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <alt-trans tool-id="pleiades">
          <source>Export Entry</source>
          <target>エントリーのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_exportLogEntry">
        <source>Export Log Entry</source>
        <target>ログ・エントリーのエクスポート</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <alt-trans tool-id="pleiades">
          <source>Export Log Entry</source>
          <target>ログ・エントリーのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_import">
        <source>&amp;Import Log...</source>
        <target>ログのインポート(&amp;I)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Import Log...</source>
          <target>ログのインポート(&amp;I)...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Import Log...</source>
          <target>ログのインポート(&amp;I)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_import_tooltip">
        <source>Import Log</source>
        <target>ログのインポート</target>
        <alt-trans tool-id="xliff">
          <source>Import Log</source>
          <target>ログのインポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import Log</source>
          <target>ログのインポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_filter">
        <source>&amp;Filters...</source>
        <target>フィルター(&amp;F)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Filters...</source>
          <target>フィルター(&amp;F)...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Filters...</source>
          <target>フィルター(&amp;F)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_readLog_reload">
        <source>&amp;Reload Workspace Log</source>
        <target state="x-reviewed">ワークスペース・ログの再ロード(&amp;R)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.11</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Reload Workspace Log</source>
          <target>Reload Workspace Log(&amp;R)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Reload Workspace Log</source>
          <target>ワークスペース・ログの再ロード(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_readLog_restore">
        <source>&amp;Restore Log</source>
        <target>ログの復元(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Restore Log</source>
          <target>ログの復元(&amp;R)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Restore Log</source>
          <target>ログの復元(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_readLog_restore_tooltip">
        <source>Restore Log</source>
        <target>ログの復元</target>
        <alt-trans tool-id="xliff">
          <source>Restore Log</source>
          <target>ログの復元</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Restore Log</source>
          <target>ログの復元</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_severity_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="xliff">
          <source>Error</source>
          <target>エラー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_SessionStarted">
        <source>Session started </source>
        <target state="x-reviewed">セッションを開始しました </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17 既存訳にあわせる。startedのsが小文字であることも考慮。</note>
        <alt-trans tool-id="pleiades">
          <source>Session started </source>
          <target>セッションを開始しました </target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_severity_warning">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="xliff">
          <source>Warning</source>
          <target>警告</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_severity_info">
        <source>Info</source>
        <target>情報</target>
        <alt-trans tool-id="xliff">
          <source>Info</source>
          <target>情報</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Info</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_severity_ok" translate="no">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_confirmDelete_title">
        <source>Confirm Delete</source>
        <target>削除の確認</target>
        <alt-trans tool-id="xliff">
          <source>Confirm Delete</source>
          <target>削除の確認</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Confirm Delete</source>
          <target>削除の確認</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_confirmDelete_message">
        <source>Are you sure you want to permanently delete all logged events?</source>
        <target>ログに記録されたすべてのイベントを永久に削除しますか?</target>
        <alt-trans tool-id="xliff">
          <source>Are you sure you want to permanently delete all logged events?</source>
          <target>ログに記録されたすべてのイベントを永久に削除しますか?</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Are you sure you want to permanently delete all logged events?</source>
          <target>ログに記録されたすべてのイベントを永久に削除しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_confirmOverwrite_message">
        <source>File " {0}" exists.  Would you like to overwrite it?</source>
        <target>ファイル " {0}" は存在します。  上書きしますか?</target>
        <alt-trans tool-id="xliff">
          <source>File " {0}" exists.  Would you like to overwrite it?</source>
          <target>ファイル " {0}" は存在します。  上書きしますか?</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File " {0}" exists.  Would you like to overwrite it?</source>
          <target>ファイル " {0}" は存在します。  上書きしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_operation_importing">
        <source>Importing log...</source>
        <target>ログのインポート中...</target>
        <alt-trans tool-id="xliff">
          <source>Importing log...</source>
          <target>ログのインポート中...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Importing log...</source>
          <target>ログのインポート中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_operation_reloading">
        <source>Reloading...</source>
        <target>再ロード中...</target>
        <alt-trans tool-id="xliff">
          <source>Reloading...</source>
          <target>再ロード中...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Reloading...</source>
          <target>再ロード中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_activate">
        <source>&amp;Activate on new events</source>
        <target>新規イベントでアクティブにする(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Activate on new events</source>
          <target>新規イベントでアクティブにする(&amp;A)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Activate on new events</source>
          <target>新規イベントでアクティブにする(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_AddingBatchedEvents">
        <source>Adding batched log events...</source>
        <target state="x-reviewed">バッチ・ログ・イベントの追加中...</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>Adding batched log events...</source>
          <target>バッチ・ログ・イベントの追加中...</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_view_currentLog">
        <source>&amp;Open Log</source>
        <target>ログを開く(&amp;O)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Open Log</source>
          <target>ログを開く(&amp;O)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Open Log</source>
          <target>ログを開く(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_view_currentLog_tooltip">
        <source>Open Log</source>
        <target>ログを開く</target>
        <alt-trans tool-id="xliff">
          <source>Open Log</source>
          <target>ログを開く</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open Log</source>
          <target>ログを開く</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_properties_tooltip">
        <source>Event Details</source>
        <target>イベント詳細</target>
        <alt-trans tool-id="xliff">
          <source>Event Details</source>
          <target>イベント詳細</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Event Details</source>
          <target>イベント詳細</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_show_filter_text">
        <source>&amp;Show text filter</source>
        <target>テキスト・フィルターの表示(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Show text filter</source>
          <target>テキスト・フィルターの表示(&amp;S)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Show text filter</source>
          <target>テキスト・フィルターの表示(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_show_filter_initialText">
        <source>type filter text</source>
        <target>フィルター入力</target>
        <alt-trans tool-id="xliff">
          <source>type filter text</source>
          <target>フィルター入力</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>type filter text</source>
          <target>フィルター入力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FileCouldNotBeFound">
        <source>The file "{0}" could not be found.</source>
        <target state="x-reviewed">ファイル "{0}" が見つかりませんでした。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>The file "{0}" could not be found.</source>
          <target>ファイル "{0}" が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_title">
        <source>Log Filters</source>
        <target>ログ・フィルター</target>
        <alt-trans tool-id="xliff">
          <source>Log Filters</source>
          <target>ログ・フィルター</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Log Filters</source>
          <target>ログ・フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_eventTypes">
        <source>Event Types</source>
        <target>イベントの型</target>
        <alt-trans tool-id="xliff">
          <source>Event Types</source>
          <target>イベントの型</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Event Types</source>
          <target>イベントの型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_information">
        <source>&amp;Information</source>
        <target>情報(&amp;I)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Information</source>
          <target>情報(&amp;I)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Information</source>
          <target>情報(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_warning">
        <source>&amp;Warning</source>
        <target>警告(&amp;W)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Warning</source>
          <target>警告(&amp;W)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Warning</source>
          <target>警告(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_error">
        <source>&amp;Error</source>
        <target>エラー(&amp;E)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Error</source>
          <target>エラー(&amp;E)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Error</source>
          <target>エラー(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_limitTo">
        <source>&amp;Limit visible events to:</source>
        <target>可視イベントの制限(&amp;L):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Limit visible events to:</source>
          <target>可視イベントの制限(&amp;L):</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Limit visible events to:</source>
          <target>可視イベントの制限(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_eventsLogged">
        <source>Show events logged during:</source>
        <target>指定期間にログに記録されたイベントを表示:</target>
        <alt-trans tool-id="xliff">
          <source>Show events logged during:</source>
          <target>指定期間にログに記録されたイベントを表示:</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Show events logged during:</source>
          <target>指定期間にログに記録されたイベントを表示:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_allSessions">
        <source>&amp;All sessions</source>
        <target>すべてのセッション(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;All sessions</source>
          <target>すべてのセッション(&amp;A)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;All sessions</source>
          <target>すべてのセッション(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_ok">
        <source>&amp;OK</source>
        <target state="final">OK(&amp;O)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;OK</source>
          <target>OK(&amp;O)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;OK</source>
          <target>OK(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_FilterDialog_recentSession">
        <source>&amp;Most recent session</source>
        <target>最新のセッション(&amp;M)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Most recent session</source>
          <target>最新のセッション(&amp;M)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Most recent session</source>
          <target>最新のセッション(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_GroupBy">
        <source>Group By</source>
        <target>グループ</target>
        <alt-trans tool-id="xliff">
          <source>Group By</source>
          <target>グループ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Group By</source>
          <target>グループ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_GroupByNone">
        <source>None</source>
        <target>なし</target>
        <alt-trans tool-id="xliff">
          <source>None</source>
          <target>なし</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>None</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_GroupByPlugin">
        <source>Plug-in</source>
        <target>プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Plug-in</source>
          <target>プラグイン</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in</source>
          <target>プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_GroupBySession">
        <source>Session</source>
        <target>セッション</target>
        <alt-trans tool-id="xliff">
          <source>Session</source>
          <target>セッション</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Session</source>
          <target>セッション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_LogFileTitle" translate="no">
        <source>{0} [{1}]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_OpenFile">
        <source>Open File</source>
        <target>ファイルを開く</target>
        <alt-trans tool-id="xliff">
          <source>Open File</source>
          <target>ファイルを開く</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open File</source>
          <target>ファイルを開く</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogView_WorkspaceLogFile">
        <source>Workspace Log</source>
        <target>ワークスペース・ログ</target>
        <alt-trans tool-id="xliff">
          <source>Workspace Log</source>
          <target>ワークスペース・ログ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Workspace Log</source>
          <target>ワークスペース・ログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogViewLabelProvider_truncatedMessage">
        <source>... (Open log entry details for full message)</source>
        <target state="x-reviewed">... (完全なメッセージについてはログ・エントリーの詳細を開いてください)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17 Openの目的語はlog entry details</note>
        <alt-trans tool-id="pleiades">
          <source>... (Open log entry details for full message)</source>
          <target>... (完全なメッセージについてはログ・エントリーの詳細を開いてください)</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=LogViewLabelProvider_Session">
        <source>Session</source>
        <target>セッション</target>
        <alt-trans tool-id="xliff">
          <source>Session</source>
          <target>セッション</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Session</source>
          <target>セッション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_title">
        <source>Event Details</source>
        <target>イベント詳細</target>
        <alt-trans tool-id="xliff">
          <source>Event Details</source>
          <target>イベント詳細</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Event Details</source>
          <target>イベント詳細</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_date">
        <source>Date:</source>
        <target>日付:</target>
        <alt-trans tool-id="xliff">
          <source>Date:</source>
          <target>日付:</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Date:</source>
          <target>日付:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_severity">
        <source>Severity:</source>
        <target>重大度:</target>
        <alt-trans tool-id="xliff">
          <source>Severity:</source>
          <target>重大度:</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Severity:</source>
          <target>重大度:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_message">
        <source>Message:</source>
        <target>メッセージ:</target>
        <alt-trans tool-id="xliff">
          <source>Message:</source>
          <target>メッセージ:</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Message:</source>
          <target>メッセージ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_exception">
        <source>Exception Stack Trace:</source>
        <target>例外スタック・トレース:</target>
        <alt-trans tool-id="xliff">
          <source>Exception Stack Trace:</source>
          <target>例外スタック・トレース:</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Exception Stack Trace:</source>
          <target>例外スタック・トレース:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_session">
        <source>Session Data:</source>
        <target>セッション・データ:</target>
        <alt-trans tool-id="xliff">
          <source>Session Data:</source>
          <target>セッション・データ:</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Session Data:</source>
          <target>セッション・データ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_noStack">
        <source>An exception stack trace is not available.</source>
        <target>例外スタック・トレースが使用不可です。</target>
        <alt-trans tool-id="xliff">
          <source>An exception stack trace is not available.</source>
          <target>例外スタック・トレースが使用不可です。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An exception stack trace is not available.</source>
          <target>例外スタック・トレースが使用不可です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_previous">
        <source>View Details Of Previous Event</source>
        <target>前のイベントのビューの詳細</target>
        <alt-trans tool-id="xliff">
          <source>View Details Of Previous Event</source>
          <target>前のイベントのビューの詳細</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>View Details Of Previous Event</source>
          <target>前のイベントのビューの詳細</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_next">
        <source>View Details Of Next Event</source>
        <target>次のイベントのビューの詳細</target>
        <alt-trans tool-id="xliff">
          <source>View Details Of Next Event</source>
          <target>次のイベントのビューの詳細</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>View Details Of Next Event</source>
          <target>次のイベントのビューの詳細</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_copy">
        <source>Copy Event Details To Clipboard</source>
        <target>イベント詳細をクリップボードにコピー</target>
        <alt-trans tool-id="xliff">
          <source>Copy Event Details To Clipboard</source>
          <target>イベント詳細をクリップボードにコピー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Copy Event Details To Clipboard</source>
          <target>イベント詳細をクリップボードにコピー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_FilterDialog">
        <source>Filters</source>
        <target>フィルター</target>
        <alt-trans tool-id="xliff">
          <source>Filters</source>
          <target>フィルター</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Filters</source>
          <target>フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=EventDetailsDialog_ShowFilterDialog">
        <source>Show Filter Dialog</source>
        <target state="x-reviewed">フィルター・ダイアログの表示</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>Show Filter Dialog</source>
          <target>フィルター・ダイアログの表示</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=FilterDialog_Add">
        <source>A&amp;dd...</source>
        <target>追加(&amp;D)...</target>
        <alt-trans tool-id="xliff">
          <source>A&amp;dd...</source>
          <target>追加(&amp;D)...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A&amp;dd...</source>
          <target>追加(&amp;D)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=FilterDialog_AddFilterTitle">
        <source>Add filter</source>
        <target>フィルターの追加</target>
        <alt-trans tool-id="xliff">
          <source>Add filter</source>
          <target>フィルターの追加</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add filter</source>
          <target>フィルターの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=FilterDialog_AddFliterLabel">
        <source>Add stack trace filter:</source>
        <target state="x-reviewed">スタック・トレース・フィルターの追加:</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>Add stack trace filter:</source>
          <target>スタック・トレース・フィルターの追加:</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=FilterDialog_EnableFiltersCheckbox">
        <source>E&amp;nable filters to hide stack trace elements</source>
        <target state="x-reviewed">スタック・トレースの要素を隠すフィルターを使用可能にする(&amp;N)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17 filters toの既存訳は「～するフィルター」が多数派。</note>
        <alt-trans tool-id="xliff">
          <source>E&amp;nable filters to hide stack trace elements</source>
          <target>Enable filters to hide stack trace elements(&amp;N)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>E&amp;nable filters to hide stack trace elements</source>
          <target>スタック・トレースの要素を隠すフィルターを使用可能にする(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=FilterDialog_FilterShouldntContainSemicolon">
        <source>A semicolon isn't a legal character within a filter</source>
        <target state="x-reviewed">セミコロンはフィルター内の正しい文字ではありません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17 既存訳「リーガル文字」は微妙。</note>
        <alt-trans tool-id="pleiades">
          <source>A semicolon isn't a legal character within a filter</source>
          <target>セミコロンはフィルター内の正しい文字ではありません</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=FilterDialog_Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=OpenLogDialog_title">
        <source>Error Log</source>
        <target>エラー・ログ</target>
        <alt-trans tool-id="xliff">
          <source>Error Log</source>
          <target>エラー・ログ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error Log</source>
          <target>エラー・ログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=OpenLogDialog_message">
        <source>Opening log...</source>
        <target>ログのオープン中...</target>
        <alt-trans tool-id="xliff">
          <source>Opening log...</source>
          <target>ログのオープン中...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Opening log...</source>
          <target>ログのオープン中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=OpenLogDialog_cannotDisplay">
        <source>Log file cannot be displayed.</source>
        <target>ログ・ファイルを表示できません。</target>
        <alt-trans tool-id="xliff">
          <source>Log file cannot be displayed.</source>
          <target>ログ・ファイルを表示できません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Log file cannot be displayed.</source>
          <target>ログ・ファイルを表示できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=ImportLogAction_reloadWorkspaceLog">
        <source>&amp;Workspace Log</source>
        <target>ワークスペース・ログ(&amp;W)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Workspace Log</source>
          <target>ワークスペース・ログ(&amp;W)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Workspace Log</source>
          <target>ワークスペース・ログ(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/org/eclipse/ui/internal/views/log/messages.properties?key=ImportLogAction_noLaunchHistory">
        <source>(no logs available)</source>
        <target>(使用可能なログはありません)</target>
        <alt-trans tool-id="xliff">
          <source>(no logs available)</source>
          <target>(使用可能なログはありません)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>(no logs available)</source>
          <target>(使用可能なログはありません)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views.log/plugin.properties?key=name">
        <source>Log View</source>
        <target>ログ・ビュー</target>
        <alt-trans tool-id="xliff">
          <source>Log View</source>
          <target>ログ・ビュー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Log View</source>
          <target>ログ・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/plugin.properties?key=provider-name" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/plugin.properties?key=views.errorLog.name">
        <source>Error Log</source>
        <target>エラー・ログ</target>
        <alt-trans tool-id="xliff">
          <source>Error Log</source>
          <target>エラー・ログ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error Log</source>
          <target>エラー・ログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.log/plugin.properties?key=content-type.name.log">
        <source>Runtime log files</source>
        <target>ランタイム・ログ・ファイル</target>
        <alt-trans tool-id="xliff">
          <source>Runtime log files</source>
          <target>ランタイム・ログ・ファイル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Runtime log files</source>
          <target>ランタイム・ログ・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>